@charset "utf-8";
/* CSS Document */

*					{margin:0; padding:0; outline:none; border:none;}

body				{background:#cccccc top repeat-x; font-family:Arial, Helvetica, sans-serif;}
.clear				{clear:both;}
.beforeheader	{padding:0; height:50px; background:#ffffff; width:100%;}
.header				{padding:6px 0 0 0; height:35px; background:#be1622; width:100%;}
.headerImg			{ position:absolute; top:5px; height:40px; padding-left:10%;}

h1 				    {font-family:Arial, Helvetica, sans-serif;  font-weight:strong;  color:#be1622;  position: relative; padding-left:10px; margin-top:0px;    z-index: 1;   font-size:170%; }

h2					{font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#4e4e4e; position: relative; padding-left:10px; margin-bottom:5px; z-index: 1; font-size:130%;}

h3					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; color:#be1622; padding-bottom:3px;}
h4					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; color:#be1622; text-shadow:1px 1px 1px rgba(0,0,0,0.3);}
h5					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; font-size:25px; color:#ffffff; text-shadow:1px 1px 1px rgba(0,0,0,0.3); margin-bottom:15px;}
h6					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;  font-size:12px; color:#ffffff; font-weight:bold; text-shadow:1px 1px 1px rgba(0,0,0,0.3); margin-bottom:15px;}
hr					{color:#be1622; background-color:#be1622; width:90%; height:1px; margin-bottom:3px; }
p					{font-size:95%; color:#4e4e4e; line-height:150%; margin:0 10px 15px 10px; font-family:Arial, Helvetica, sans-serif; text-align:justify;}
p.big				{font-size:130%; color:#4e4e4e; line-height:150%; margin:0 0 0 0; font-family:Arial, Helvetica, sans-serif;}
p.quicklink			{font-size:120%; line-height:120%; font-family: 'Oswald', Arial, Helvetica, sans-serif; color:#642844; text-align:center;  font-weight:bold;}
p.quicklink a		{color:inherit; text-decoration:none;}
p a					{color:#be1622; text-decoration:none;}
ul					{font-size:95%; color:#4e4e4e; line-height:150%; margin:15px 15px 15px 25px; font-family:Arial, Helvetica, sans-serif; text-align:justify;}
ul a 				{color:#706f6f; text-decoration:none;}
ul a:hover			{color:#be1622;}
ol					{font-size:95%; color:#4e4e4e; line-height:150%; margin:15px 15px 15px 25px; font-family:Arial, Helvetica, sans-serif; text-align:justify;}
a					{color:#be1622; text-decoration:none;}

.tab20 {display:inline-block; width:15%;}
.tab30 {display:inline-block; width:30%;}
.tab80 {display:inline-block; width:80%;}
.tab50 {display:inline-block; width:45%;}

/* Generic Styling of tables, for Desktops/Laptops */
table {   width: 100%;   border-collapse: collapse; }
/* Zebra striping */
tr:nth-of-type(odd) {   background: #eee; }
th 					{   background: #333;   color: black;   font-weight: bold; }
td, th 				{   padding: 6px;   border: 1px solid #ccc;   text-align: centre; font-size:12px; }

#block {}

input[type=text]{margin-bottom: 5px;margin-top: 5px;width:90%;padding: 5px;border-radius:5px;border:1px solid #cccccc;}
input[type=number]{margin-bottom: 5px;margin-top: 5px;width:20%;padding: 5px;border-radius:5px;border:1px solid #cccccc;}
input[type=email]{margin-bottom: 5px;margin-top: 5px;width:90%;padding: 5px;border-radius:5px;border:1px solid #cccccc;}
input[type=tel]{margin-bottom: 5px;margin-top: 5px;width:90%;padding: 5px;border-radius:5px;border:1px solid #cccccc;}
input[type=submit]{margin-bottom: 5px;margin-top: 5px;width:70%;padding: 5px;border-radius:5px;border:1px solid #cccccc;}
select{margin-bottom: 5px;margin-top: 5px;width:70%;padding: 5px;border-radius:5px;border:1px solid #cccccc;}


.fullwidth			{width:100%;}
.wide80				{width:80%; margin-right:auto; margin-left:auto; padding-left:4%; padding-right:4%; }
.rotate				{width:80%; margin-right:auto; margin-left:auto; padding-left:4%; padding-right:4%; }
.wide70				{width:66%;}
.wide50				{width:45%;}
.wide30				{width:28%;}
.wide20				{width:20%;}	
.shadow				{padding:1.5%; background-color:#FFFFFF; }
.left				{float:left;}
.right				{float:right;}
.spacer             {height:50px;}
.top30				{margin-top:30px;}
.top40				{margin-top:40px;}
.top20				{margin-top:20px;}
.top10				{margin-top:10px;}
.top0				{margin-top:0px;}
.bottom10			{margin-bottom:10px;}
.clear				{clear:both;}
.greybg				{background-color:#999999;}
.white				{color:#ffffff;}
.whitebg			{background-color:#ffffff;}
.white a			{color:#FFFFFF; text-decoration:none;}
.whiteshadow		{text-shadow: 0 2px #FFFFFF;}
.greyshadow			{text-shadow: 0 2px #cccccc;}

.linkbox			{  opacity:0.7; font-size:100%; background-color:#e3e3e3; border: 2px solid #cccccc;   padding:5px;  border-radius: 5px; margin-bottom:10px; text-align:center; 
						box-shadow:0 1px 2px #fff, /*bottom external highlight*/ 0 -1px 1px #666, /*top external shadow*/  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/ }
						
.selector			{ width:100px; border:thin #666666 solid;}						

.menubox			{  font-size:100%; background-color:#be1622; border: 2px solid #cccccc;   padding:5px;  border-radius: 5px; margin-bottom:10px; text-align:center;  }
.menubox a			{  color:#FFFFFF;  }
#footer				{  width:100%; height:auto;  background-color:#ffffff; float:left; padding-top:5px; padding-bottom:20px; font-size:80%; color:#000000; border-top:3px #cccccc; margin-top: 10px;}


/* Flex box css */

.container 			{  display: flex;  justify-content: space-between;  align-items: stretch;  flex-wrap: no-wrap; 
					   display: -webkit-flex;  -webkit-justify-content: space-between;  -webkit-align-items: stretch;  -webkit-flex-wrap: no-wrap; }
.submenucontainer   {  display: flex;  justify-content: space-between;  align-items: stretch;  flex-wrap: no-wrap; 
                       display: -webkit-flex;  -webkit-justify-content: space-between;  -webkit-align-items: stretch;  -webkit-flex-wrap: no-wrap;}
.container2			{  display: flex;  justify-content: stretch;  align-items: center;  flex-wrap: no-wrap;  
					   display: -webkit-flex; -webkit-justify-content: stretch;  -webkit-align-items: center;  -webkit-flex-wrap: no-wrap; */ }
.item 				{  display:flex; flex-grow:1; flex-basis:0; align-self:stretch; -webkit-flex-grow:1; -webkit-flex-basis:0; -webkit-align-self:stretch; padding:10px;}
.itemLeft				{  display:flex; flex-grow:1;  flex-basis:0; align-self:stretch; -webkit-flex-grow:1; -webkit-flex-basis:0; -webkit-align-self:stretch; padding: 10px 10px 10px 0;}
.itemRight				{  flex-grow:1;  flex-basis:0; align-self:stretch; -webkit-flex-grow:1; -webkit-flex-basis:0; -webkit-align-self:stretch; padding: 10px 0 10px 10px;}
/*.itemRight 				{ display:flex; flex-grow:1; flex-basis:0; align-self:stretch; -webkit-flex-grow:1; -webkit-flex-basis:0; -webkit-align-self:stretch; padding: 10px 0 10px 10px;}*/
.itemRightBig 				{ display:flex; flex-grow:2; align-self:stretch; -webkit-flex-grow:1; -webkit-flex-basis:0; -webkit-align-self:stretch; padding: 10px 0 10px 10px; float:right;}

.container2018			{  display: flex;  flex-wrap: wrap;  display: -webkit-flex; -webkit-flex-wrap:wrap; }
.item2018 				{ flex-grow:1; flex-basis:200px; flex-shrink:0; -webkit-flex-grow:1; -webkit-flex-basis:200px;  padding:10px; margin:10px; border-radius: 10px; background-color: #ffffff;} 
.item2018img 				{ flex-grow:1; flex-shrink:0; -webkit-flex-grow:1; margin:10px; border-radius: 10px; background-color: #ffffff;}
.item2018_large 				{  flex-grow:4; flex-shrink: 0; flex-basis:300px;  -webkit-flex-grow:4; -webkit-flex-shrink:0; -webkit-flex-basis:300px;  padding:10px; margin:10px; border-radius: 10px; background-color: #ffffff;}

.itemLeftBig				{  display:flex; flex-grow:2;  align-self:stretch; -webkit-flex-grow:1; -webkit-flex-basis:0; -webkit-align-self:stretch; padding: 10px 10px 10px 0;}
.itemSmall				{  display:none;}


/*read more css from codepen */
.read-more-state {  display: none;}
.read-more-target {  opacity: 0;  max-height: 0;  font-size: 0;  transition: .25s ease;}
.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;  font-size: inherit;  max-height: 999em;}
.read-more-state ~ .read-more-trigger:before {  content: '+ Show more';}
.read-more-state:checked ~ .read-more-trigger:before {  content: '- Show less';}
.read-more-trigger {  cursor: pointer;  display: inline-block;  padding: 0 .5em;  color: #666;  font-size: .9em;  line-height: 2;
  border: 1px solid #ddd;  border-radius: .25em;}


.iframe-container {   overflow: hidden;  padding-top: 48%;  position: relative;}
.iframe-container iframe {   border: 0;   height: 100%;   left: 0;   position: absolute;   top: 0;   width: 100%;}


@media only screen and (min-width: 601px) and (max-width: 800px)  {
.wide80				{width:95%; padding:10px; }
.container			{flex-direction:column; -webkit-flex-direction:column;}
.container2			{flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.rotate				{width:100%; padding:0;}
h1 					{font-size:120%; padding-top:10px;}

h2					{font-size:95%;}

ul.primary-nav		{ font-size:12px; color:#ffffff; text-transform:uppercase; list-style:none; float:right; margin:11px 0 0 0; padding-right:30px;}
ul.primary-nav li a	{color:#ffffff; text-decoration:none; text-shadow:1px 1px 1px #000000; height:37px; display:table-cell; vertical-align:middle; padding:0 0;}
ul.primary-nav li	{line-height:120%; height:39px; position:relative; z-index:100; padding-right:8px; padding-left:8px;}
.headerImg			{padding-left:40px; }
.top40				{margin-top:10px;}
	.wide70				{width:100%;}
	.wide30			{width:47%; float:left;}
	.itemSmall				{  	display:flex; align-content: center; padding: 10px;}
	.itemLeftBig {display: none;}
}

@media screen and (max-width: 600px) {
h1 					{font-size:120%; padding-top:10px;}
.wide80				{width:95%; padding:7px;}
.wide70				{width:90%; margin-right:auto; margin-left:auto;}
.wide30				{width:90%; margin-right:auto; margin-left:auto;}
.wide50				{width:90%; margin-right:auto; margin-left:auto;}
.left				{float:none;}
.right				{float:none;}	
.top30				{margin-top:20px;}
.top40				{margin-top:5px;}
.top0				{margin-top:20px;}
	.rotate				{width:100%; padding:0;}
.headerImg			{height:48px; min-height:48px; position:absolute; top:1px; left:15px; padding-left:0px; }
/*.rotate				{display:none;} */
.container 			{ flex-direction:column; -webkit-flex-direction:column; align-items:center; justify-content:space-between; -webkit-align-items:center; -webkit-justify-content:space-between;}
.container2			{  flex-direction:column; -webkit-flex-direction:column; align-items:center; justify-content:space-between; -webkit-align-items:center; -webkit-justify-content:space-between;}
	.itemLeft, .itemRight	{padding:10px;}
	.itemLeftBig {display: none;}
	.itemSmall				{  	display:flex; align-content: center; padding: 10px;}

.tab20 {display:inline-block; width:100%; clear:left; float:left;}
.tab30 {display:inline-block; width:100%; clear:left; float:left; }
.tab80 {display:inline-block; width:100%;clear:left; float:left;}
.tab50 {display:inline-block; width:100%;clear:left; float:left;}
	
td:before{display:none;}
td {padding-left:0;  }
tr {padding:5px; }

.item2018_large 				{  flex-basis:200px; -webkit-flex-basis:200px;  }
	
#block {display:none;}
	

}